update afm90
set 
  scls1=:scls1,
  scls2=:scls2,
  scls3=:scls3,
  scls4=:scls4,
  scls5=:scls5,
  scls6=:scls6,
  scls7=:scls7,
  scls8=:scls8,
  scls9=:scls9,
  snum1=:snum1,
  snum2=:snum2,
  snum3=:snum3,
  nm=:nm,
  nm2=:nm2,
  nm3=:nm3,
  nm4=:nm4
where cls=:cls 
  and nvl(scls1,'NULL')=nvl(:orgScls1,'NULL') and nvl(scls2,'NULL')=nvl(:orgScls2,'NULL')
  and nvl(scls3,'NULL')=nvl(:orgScls3,'NULL') and nvl(scls4,'NULL')=nvl(:orgScls4,'NULL')